div[id="article_id_15938"] .container, div[id^="article_id_15938_"] .container {
  background-color: transparent !important;
}
@media screen {
  div[id="article_id_15938"], div[id^="article_id_15938_"] {
background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
  }
}
div[id="article_id_15938"], div[id^="article_id_15938_"] {
  page: article_id_15938;
  -prince-page-group: start;
--pdf-header-background-color:none;
}
@media print {
  @page article_id_15938:first {
    @top-center {
content: flow(page-header-first);
}
  } 
  @page article_id_15938 {
    @prince-overlay {
content: flow(restricted-overlay);
}
  } 
  @page article_id_15938:first:left {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15938:first:right {
    @top-center {
content: flow(page-header-first);
}
  }
  @page article_id_15938:first {
    @right-top {
content: flow(chapter-marker-first-right);
}
  }
  div.article[id^="article_id_15938"] div.text.text-content {
  }
  @page article_id_15938 {
background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
  }
/* article container */
div.article[id="article_id_15938"] 
{
  /* turn off default pdf header colours */
    --pdf-header-background-color:none;
}

/* Article's first PDF page header container */
div.article[id="article_id_15938"] .page-header-first,
div.article[id="article_id_15938"] .page-header-first-hide-pagenum,
div.article[id="article_id_15938"] .page-header-first-hide-nav,
div.article[id="article_id_15938"] .page-header-first-hide-pagenum-nav,
div.article[id="article_id_15938"] .page-header-first-reverse,
div.article[id="article_id_15938"] .page-header-first-reverse-hide-pagenum,
div.article[id="article_id_15938"] .page-header-first-reverse-hide-nav,
div.article[id="article_id_15938"] .page-header-first-reverse-hide-pagenum-nav
{

  color:white;
}

/* Top line of the header */

div.article[id="article_id_15938"] .page-header-first {
 border-top: 1px solid #fff;
}
/* First pdf page toc */
div.article[id="article_id_15938"] .page-header-first .toc-nav
{
 color:white;
}
div.article[id="article_id_15938"] .page-header {
 border-top: 1px solid var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15938"] .chapter-marker-first-right {
	background-color: #fff;
}
div.article[id="article_id_15938"] .chapter-marker-first-right  span.article-title{
	color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}



div.article[id="article_id_15938"] .chapter-marker-right {
	background-color: var(--swatch-399f975253756d24ef093ea6edb11b67) /* Data Green 4 100 */;
}
div.article[id="article_id_15938"] .chapter-marker-right  span.article-title{
	color: white;
}
















}
div.article[id="article_id_15938"] div.block-container.block-container-0 { background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15938"] div.block-container.block-container-1 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15938"] div.block-container.block-container-1  {

order:1;
}
}@media all and (max-width:992px){
div.article[id="article_id_15938"] div.block-container.block-container-1  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15938"] div.block-container.block-container-2 { background-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
--table-cell-bg-color: var(--swatch-399f975253756d24ef093ea6edb11b67);
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
  
 
div.article[id="article_id_15938"] div.block-container.block-container-3 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/iStock-2173923576.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15938"] div.block-container.block-container-3  {

order:2;
}
}@media all and (max-width:992px){
div.article[id="article_id_15938"] div.block-container.block-container-3  {

flex-basis: 100% !important;
}
} 

@media print { div.article[id="article_id_15938"] div.block-container.block-container-3 { background-image: url('../html/data/project-382/media/articles/article-15938/iStock-2173923576.jpg'); } } 
div.article[id="article_id_15938"] div.block-container.block-container-4 { margin-left: auto;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15938"] div.block-container.block-container-4  {

order:1;
}
}@media all and (max-width:992px){
div.article[id="article_id_15938"] div.block-container.block-container-4  {

flex-basis: 100% !important;
}
} 
 
div.article[id="article_id_15938"] div.block-container.block-container-5 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


height:500px;
overflow: hidden;
position: relative;
view-timeline-name: --parallax;
view-timeline-axis: block;
border-radius:8px;
 } 
 @media all and (max-width:992px){
div.article[id="article_id_15938"] div.block-container.block-container-5  {

order:3;
}
} 
 
div.article[id="article_id_15938"] div.block-container.block-container-6 { background-image: url('../static/Samir_amp_Ali_2.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;


height:600px;
animation: parallax-move linear;
animation-timeline: --parallax;
animation-range: contain 0% enter 100%;
 } 
  

@media print { div.article[id="article_id_15938"] div.block-container.block-container-6 { background-image: url('../html/data/project-382/media/articles/article-15938/Samir amp Ali 2.jpg'); } } 
div.article[id="article_id_15938"] div.block-container.block-container-7 { margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;



 } 
 @media all and (max-width:992px){
div.article[id="article_id_15938"] div.block-container.block-container-7  {

order:4;
}
} 
 
div.article[id="article_id_15938"] div.block-container.block-container-8 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  
 
div.article[id="article_id_15938"] div.block-container.block-container-9 { background-color: var(--swatch-941891bf5acc103515498b8870143321);
--table-cell-bg-color: var(--swatch-941891bf5acc103515498b8870143321);
background-image: url('../static/Alerce-website-image-low.jpg');
background-size: cover;
background-position: calc(50% + 0%) calc(50% - 0%);
background-repeat: no-repeat;
margin-left: 0px;
break-before: auto;
break-inside: auto;
break-after: auto;
--align-items: flex-start; 
margin-bottom:20px;
border-top: 0px solid black;
border-right: 0px solid black;
border-bottom: 0px solid black;
border-left: 0px solid black;
border-radius: 8px;
overflow: hidden;


min-height:200px;
 } 
  

@media print { div.article[id="article_id_15938"] div.block-container.block-container-9 { background-image: url('../html/data/project-382/media/articles/article-15938/Alerce-website-image-low.jpg'); } } 
#eb-aaeedd46-ae18-4f3a-b2cb-3b82f6a680bb.embedded-block .block-content .toc ol li a {color:#fff!important;  border-bottom:1px solid rgba(255, 255, 255, 0.2);}
#eb-dd9b005f-d333-4362-b80f-760be58f39be.embedded-block {position: absolute;bottom: 32px;left: 32px;}
